html {
	padding: 0;
	margin: 0;

	height: 100%;
	
} 

body {
	/*font-family: Verdana, Arial, Helvetica, "sans-serif #000000";*/
	
	font-family: 'Roboto', sans-serif !important;
	padding: 0;
	margin: 0;
	height: 100%;
	
}

.container {
	background: none repeat scroll 0 0 ;
    color: black;
    text-align: center;
	min-height:100%;   
}
	
	
	.backbutton {
	width: 50px;
	height:20px;
	background-color:coral;
	border-radius:5px;
	cursor: pointer;

	}
.backbutton a {
	display: block;
	padding: 10px;
	background-color: #FFF;
	text-decoration: none;
	color: #39F;
	
	}
	
.buttontext {
	color: #FFF;
	}



a {
color:#062369
}
a:hover {
color:#A41313
}

.banner {
	background-color: white;
	z-index: 19;
	}
.banner2 {
	z-index: 21;
	}
.headerposition2 { 
	
  float: right;
  top: -86px;
  position: relative; 
	}
	

.side {
	background: #f9f9f9;
}
.a_title {
	font: 24px Arial, Helvetica, sans-serif;
	text-align: center;
}


/* h1 {
	font-weight:bold;
	color:#000066;
	text-align:center;
	font-size: 18px;
}
h2 {
	font-size: 16px;
	text-align: center;
	color: #000066;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	font-weight: bold;
} */

.header {
	background:#000066;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: text-bottom;
	border: #999999 1px solid;
}
table {
	font-size:14px;
	width: 100%;
}
.numbers {
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	text-align: right;
	vertical-align: text-bottom;
}
.index-number {
	text-align: right;
}
.index-content {
	margin: 5px;
	padding: 5px;
	width: 100%;
}
.numbers-center {
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	text-align: center;
	vertical-align: text-bottom;
}
blockquote {padding: 0 0 0 20px; margin: 0  }
.mastercol-center {
	margin: 5px;
	padding: 0 5px;
	text-align: center;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	border-top: 1px #999999 solid;
}

.mastercol-center2 {
	margin: 5px;
	padding: 0 5px;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	text-align: center;
}

.mastercol {
	margin: 5px;
	padding: 0 5px;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
}
.submaster {font-weight: bold; text-align:center;
	margin: 5px;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid; }
.total {
    font-weight: bold;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	text-align: right;
	vertical-align: text-bottom;
}
.tabs {
    font-weight: bold;
	border-top: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	text-align: center;
	vertical-align: text-bottom;
}
blockquote p {
margin: 0 40px 15px 40px;
padding: 0}
.chapter {
	font-weight:bold;
	text-align:right;
	margin:5px;
	padding: 5px;
	width: 20px;
}
.sl tr td div p .sl {
	font-size: 12px;
}
.fddf {
	color: #309;
}
update {
	color: #DB2915;
}
update {
	color: #F00;
}
uniquely_update {
	color: #DB2915;
}
.update strong {
	color: white; /* Previously: #900 */
}

/*Fix text snipet below is used for making most large bodies of text fit to the width of a div or p element within a table, and make it pelasing to the eye*/
.fixText, .fixtIndexText {
	visibility: visible;
}

.fixText tr > td > p, .fixText tr > td > div > p {
	text-align:justify !important; 
	text-justify:inter-word !important;
	line-height: 1.6 ; /** ask first**/ 
}

.viewAdditionalInfo { /*for the view additional/related info section at the buttom of a page*/
	text-align:center;
}

.return {/*for the return to section link at the buttom of a page*/
	font-weight:bold;
}

/*Similar to fixtext, but targets directly (necessary for some difficult segments)*/
.goodOlTxt, .fixIndexText tr > td > p {
	text-align:justify !important; 
	text-justify:inter-word !important;
}

/* CSS Code for "big first letter" of every first body paragraph in our articles
.firstcharacter {
  color: #000000;/*#903*/
/*  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}*/

.firstcharacter {
  color: #000000;/*#903*/
  float: left;
  font-family: Georgia;
  font-size: 56px; /*Previously 46px */
  line-height: 39px;
  padding-top: 8px; /*Previously 4px*/
  padding-right: 7px; /*Changed*/
  padding-left: 3px;
}

	/*MODAL CSS //*/

/*The pop-up message boxx/modal for the survey*/
.blocker { /*The black background behind the modal*/
	z-index: 1000 !important;
}

.modal {
	color:navy !important;
	font-size: 20px;
}

.modal p {
	margin-bottom:5px !important;
}

.modal a.modalBtns {
	display: block !important;
	padding: 5px 10px;
	color:red;
	font-weight:bold;
	width: 100% !important; /*added*/
	text-align: center; /*Added*/
	/*margin-left:43% !important;*/
	margin-left: 0px !important;
}
/*// END OF MODAL CSS*/

/*
// CSS for new text and website outlook
*/

	h1 {
		margin-top: 25px; /* Neds to be 50 if  the h1 tag will be outside of the table */
		font-size: 32px;
		font-family: 'Raleway', serif !important;
		margin-bottom: 5px; /* New Addition */
	}
	
	h2 {
		font-size: 24px;
	}
	
    .content, .content-table  {
        font-family: 'Roboto', sans-serif !important;
        font-size: 16px !important;
        color: black;
        clear:both !important; 
    }

    .content {
         max-width: 1000px;
        width:75%; margin:10px auto; /*80px previously*/
    }

    .content-table { 
         max-width: 1400px;
        width:80%; margin:10px auto; /*80px previously*/
    }

	
	.content p, .content-table p {
		padding: 15px 0px;
		line-height: 1.7em; /* 1.5 em is the the one commonly used*/
	}

	.content tr > td > p, .content-table tr > td > p {
		padding: 15px 0px;
		line-height: 1.7em; /* 1.5 em is the the one commonly used*/
	}
	
	.content ul > li, .content-table ul > li {
		font-family: 'Roboto', sans-serif !important;
		font-size: 16px !important;
		margin-left:15px;
		margin-bottom: 10px;
	}
	
	h2, h3 {
		font-family: 'Roboto', sans-serif !important;
		margin-bottom: 20px;
	}
	
	h1, h2, h3 {
		line-height: 1.7em;/*good for headings*/
		color: navy;
	}
	
	#myTable, #myTable > table{
		font-size:16px !important;
		font-family: 'Roboto', sans-serif !important;
	}
	
    #myTable tr > td {
		 padding: 3px 5px;
	 }
	
	.contentHeader {
		text-align: center;
	}
	 
	 /* For Uniform Images on all pages*/
	.imagesInArticles {
		position: relative;
		width:388px !important; 
		height:246px !important; 
		border:0;
		margin:0px auto;
		display:block;
		clear:both;
	}
	
	
#modifiedContent {
	width:100%;
	position: relative;
}
	
/*Button CSS*/
.backButton { 
	height:21px; width: 120px; font-size: 14px; padding: 2px; color:white; background-color: #000000;/*#ff0303*/ 
	margin:0px auto 1.5em auto; border-radius: 5px; border:1px solid white; font-weight:bold; clear:both !important; display:block;
	}

	@media only screen and (min-width: 690px) { /*760px*/
		.backButton{
			/*position: absolute;
			top: 106px;
			left:4%;*/
			float:left;
			margin: 0px 0px 1.5em 0px;
		}
	}
